<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Celeng Chapter 4</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css"
        integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">
    <link rel="stylesheet" href="/styles/styles-game.css">
</head>

<body>
    <header>
        <div class="container">
            <div class="row">
                <div class="col-12 d-flex justify-content-start pt-5">
                    <img class="mx-4 arrow" src="/images/arrow.png">
                    <img class="mx-4 logo" src="/images/logo-1.png">
                    <h2 class="m-3">ROCK PAPER SCISSORS</h2>
                </div>
            </div>
        </div>
    </header>
    <section>
        <div class="container">
            <div class="row pt-5">
                <div class="col-4 text-center">
                    <h2 class="mt-3">PLAYER 1 : <span id="player-score">0</span></h2>
                    <img id="batu-player" class="player mt-5" src="/images/batu.png">
                </div>
                <div class="col-4"></div>
                <div class="col-4 text-center">
                    <h2 class="mt-3">COM : <span id="computer-score">0</span></h2>
                    <img id="batu-computer" class="computer mt-5" src="/images/batu.png">
                </div>
            </div>

            <div class="row mt-5">
                <div class="col-4 text-center">
                    <img id="kertas-player" class="player" src="/images/kertas.png">
                </div>
                <div class="col-4 text-center">
                    <img id="VS" src="/images/VS.png">
                </div>
                <div class="col-4 text-center">
                    <img id="kertas-computer" class="computer" src="/images/kertas.png">
                </div>
            </div>

            <div class="row mt-5">
                <div class="col-4 text-center">
                    <img id="gunting-player" class="player" src="/images/gunting.png">
                </div>
                <div class="col-4"></div>
                <div class="col-4 text-center">
                    <img id="gunting-computer" class="computer" src="/images/gunting.png">
                </div>
            </div>

            <div class="row mt-5">
                <div class="col-4"></div>
                <div class="col-4 text-center">
                    <img id="refresh" src="/images/refresh.png">
                </div>
                <div class="col-4"></div>
            </div>
        </div>
    </section>

    <script src="/js/script.js"></script>
</body>

</html>